<?php

/**
 * config.php
 * Copyright (c) 2019 james@firefly-iii.org
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    'html_language'           => 'hu',
    'locale'                  => 'hu, Hungarian, hu_HU.utf8, hu_HU.UTF-8',
    'month'                   => '%Y. %B',
    'month_and_day'           => '%Y. %B %e.',
    'month_and_day_moment_js' => 'YYYY. MMM. D.',
    'month_and_date_day'      => '%Y. %B %e. %A',
    'month_and_day_no_year'   => '%B %e.',
    'date_time'               => '%Y. %B %e. %T',
    'specific_day'            => '%Y. %B %e.',
    'week_in_year'            => '%G. %V. hét',
    'year'                    => '%Y',
    'half_year'               => '%Y %B',
    'month_js'                => 'YYYY. MMMM',
    'month_and_day_js'        => 'YYYY. MMMM DD.',
    'date_time_js'            => 'YYYY. MMMM DD. HH:mm:ss',
    'specific_day_js'         => 'YYYY. MMMM DD.',
    'week_in_year_js'         => 'YYYY. w. [Week]',
    'week_in_year_fns'        => "'Week' I, yyyy",
    'year_js'                 => 'YYYY',
    'half_year_js'            => 'YYYY Q',
    'quarter_fns'             => "'Q'Q, yyyy",
    'half_year_fns'           => "'H{half}', yyyy",
    'dow_1'                   => 'Hétfő',
    'dow_2'                   => 'Kedd',
    'dow_3'                   => 'Szerda',
    'dow_4'                   => 'Csütörtök',
    'dow_5'                   => 'Péntek',
    'dow_6'                   => 'Szombat',
    'dow_7'                   => 'Vasárnap',
];
