<?php

/**
 * config.php
 * Copyright (c) 2019 james@firefly-iii.org
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    'html_language'           => 'vi',
    'locale'                  => 'vi, Vietnamese, vi_VN.utf8, vi_VN.UTF-8',
    'month'                   => '%B %Y (Automatic Translation)',
    'month_and_day'           => '%B %e, %Y',
    'month_and_day_moment_js' => 'MMM YYYY',
    'month_and_date_day'      => '%A %B %e, %Y',
    'month_and_day_no_year'   => '%B %e',
    'date_time'               => '%B %e, %Y, @ %T',
    'specific_day'            => '%e %B %Y',
    'week_in_year'            => 'Tuần %V, %G',
    'year'                    => '%Y',
    'half_year'               => '%B %Y',
    'month_js'                => 'MMMM YYYY',
    'month_and_day_js'        => 'MMMM Do, YYYY',
    'date_time_js'            => 'MMMM Do, YYYY, @ HH:mm:ss',
    'specific_day_js'         => 'D MMMM YYYY',
    'week_in_year_js'         => '[Tuần] w, YYYY',
    'week_in_year_fns'        => "'Week' I, yyyy",
    'year_js'                 => 'YYYY',
    'half_year_js'            => 'Q YYYY',
    'quarter_fns'             => "'Q'Q, yyyy",
    'half_year_fns'           => "'H{half}', yyyy",
    'dow_1'                   => 'Thứ 2',
    'dow_2'                   => 'Thứ 3',
    'dow_3'                   => 'Thứ 4',
    'dow_4'                   => 'Thứ 5',
    'dow_5'                   => 'Thứ 6',
    'dow_6'                   => 'Thứ 7',
    'dow_7'                   => 'Chủ nhật',
];
