<?php

/**
 * config.php
 * Copyright (c) 2019 james@firefly-iii.org
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    'html_language'           => 'zh-tw',
    'locale'                  => 'zh_TW, Chinese Traditional (Taiwan), zh_TW.utf8, zh_TW.UTF-8',
    'month'                   => '%Y 年 %b',
    'month_and_day'           => '%Y 年 %b %e 號',
    'month_and_day_moment_js' => 'YYYY 年 MMM D 日',
    'month_and_date_day'      => '%Y 年 %b %e 號 %A',
    'month_and_day_no_year'   => '%b %e 號',
    'date_time'               => '%Y 年 %b %e 號 %T',
    'specific_day'            => '%Y 年 %b %e 號',
    'week_in_year'            => '週 %V, %G',
    'year'                    => '%Y 年',
    'half_year'               => '%Y 年 %b',
    'month_js'                => 'MMMM YYYY',
    'month_and_day_js'        => 'MMMM Do, YYYY',
    'date_time_js'            => 'MMMM Do, YYYY, @ HH:mm:ss',
    'specific_day_js'         => 'D MMMM YYYY',
    'week_in_year_js'         => '[Week] w, YYYY',
    'week_in_year_fns'        => "'Week' I, yyyy",
    'year_js'                 => 'YYYY',
    'half_year_js'            => 'Q YYYY',
    'quarter_fns'             => "'Q'Q, yyyy",
    'half_year_fns'           => "'H{half}', yyyy",
    'dow_1'                   => '週一',
    'dow_2'                   => '週二',
    'dow_3'                   => '週三',
    'dow_4'                   => '週四',
    'dow_5'                   => '週五',
    'dow_6'                   => '週六',
    'dow_7'                   => '週日',
];
